﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman TMD90: (1 year) VER /9100
DATE:                  2016-01-07 08:08:05
AUTHOR:                Fluke
REVISION:              $Revision: 14300 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       69
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#        Type K Tests
#          500°C Range, 0°C; TUR 3.6842
#        Type K Tests
#          390°C Range, 23°C; TUR 3.8053
#        Type J Tests
#          500°C Range, 0°C; TUR 3.6842
#        Type J Tests
#          390°C Range, 23°C; TUR 3.8053
#        Type T Tests
#          390°C Range, -100°C; TUR 3.6364
#
#  Model(s) Covered:
#        Amprobe TMD90A, Meterman TMD90, Wavetek Meterman TMD90
#
#  Source:
#        Meterman TMD90 User Manual, PN 2099366, Copyright Sep 2003
#
#  Compatibility:
#        MET/CAL or 8.0 or later
#
#  Additional Equipment Required:
#        9105 Work Mat
#        TYPE K, J, T, R, S, E SMP plug to SMP plug
#        thermocouple cables (1).  One of each type.
#
#        1. Included in 5500A/LEADS, Lead Set
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Meterman TMD90 (1 yr) VER /9100

  1.005  END
